# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.trevni.avro.AvroColumnWriter<D>
Modifier and Type
Constant Field
Value
`public static final String`
`SCHEMA_KEY`
`"avro.schema"`
org.apache.trevni.avro.AvroTrevniOutputFormat<T>
Modifier and Type
Constant Field
Value
`public static final String`
`EXT`
`".trv"`
`public static final String`
`META_PREFIX`
`"trevni.meta."`

org.apache.trevni.avro.mapreduce.AvroTrevniRecordWriterBase<K,V,T>
Modifier and Type
Constant Field
Value
`public static final String`
`EXT`
`".trv"`
`public static final String`
`META_PREFIX`
`"trevni.meta."`